2017-09-23 01:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000254Cheat Enginepublic2013-06-09 15:43
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000254: limit of records selection in address list
DescriptionIf not use Ctrl+A then only 36 records can be selected in address list.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000540

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-06-08 23:34 SERGANT New Issue
2013-06-08 23:34 SERGANT File Added: video.exe
2013-06-09 15:13 Dark Byte Status new => confirmed
2013-06-09 15:43 Dark Byte Note Added: 0000540
2013-06-09 15:43 Dark Byte Status confirmed => resolved
2013-06-09 15:43 Dark Byte Resolution open => fixed
2013-06-09 15:43 Dark Byte Assigned To => Dark Byte
+Issue History